Subject: Father to the Fatherless
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 9 Nov 2003 06:23:58 +1000

Issue No. 63-10th November, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Tribute to a Grandad

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

It’s always hard when your father dies.  Fathers give us so much and then they go away.  We are never really ready for this passing.  Such was the case with Aboriginal leader Ronnie Williams who was a father to the fatherless of our nation.  Ron Williams died a week ago.  He was 63.  He was a spiritual father to the Fatherhood Foundation.  Our dream to inspire fathers to be better fathers for the sake of their children was living in Ps Ron Williams heart long before the Fatherhood Foundation was born.  You see, Ronnie Williams was a fatherless child himself.  He knew what it was like to be separated from his mother and family by the dreaded rabbit proof fence welfare police.  Perhaps it was the pain of being an outcast in white man’s society and fatherless himself that gave Ron the heart to be a father to the fatherless.

Ron told the story of saying, “G’day Mate” with a smile to a man in the streets of Sydney.  This same man turned angrily to Ron Williams and snarled in his face “You black b*st*rd! I hate you…I wish to God that my forefathers had killed you all…you talk like us, you wear our clothes, but I still hate you!”  Whilst this made Ron sad this did not stop him helping, loving and providing counsel to all who asked, black and white alike.  The story of his life and his charitable work may be found in the book by his wife, Diana Williams, Horizon is Where Heaven and Earth Meet, Bantam Books © 2001.

Last Friday the 7th November 2003 at 1:30pm, the Great Hall at Parliament House was filled with the sound of black and white alike singing songs of thanksgiving for Ps Ronnie Williams’ life of love and service for the people of Australia.  It is interesting to note that Ps Ronnie Williams is only the second person in ten years to be accorded the honour of a memorial service in the Great Hall of Parliament House.  This was a fitting tribute to a man of the people who was also a man of God.  He met with heads of state, business executives, fatherless children and prostitutes and accorded them all the same respect.  That is one of the reasons that Ron Williams was awarded the Fatherhood & Love Award by the National Strategic Conference on Fatherhood on Tuesday the 19th of August 2003.

Diana Williams shared this story about her husband Ron that took place 24 hours before he died.  Three doctors came to his bedside to report the bad news that the cancer was too aggressive and that further treatment would be of doubtful value.  When the doctors told them this, Ron lifted off his oxygen mask and said, ‘I don’t want any further treatment, I have made my peace with God.  I am ready to meet my maker’.  Then taking Diana’s hand, he continued, ‘I have had a wonderful life and a wonderful wife and daughter.  I want to thank you doctors and hospital staff for your patient and loving care while I’ve been here.  I just want to say that the most important thing in someone’s life is to love their family’.  The doctors were deeply moved and surprised.  They had never before received thanks and love from anyone in such deep pain and at the point of death.

Such was the story of Ron’s life, a father to the fatherless, loved by children, listened to by prostitutes and prison inmates and loved by Australians whether high or low.  Uncle Ronnie Williams was an important inspiration in the forming of the Fatherhood Foundation.  The Fatherhood Foundation salutes the passing of a true Aussie hero.  Australia is poorer, but heaven is richer.

Lovework

Follow Ronnie Williams example if you can.

Yours for inspirational fathers

Warwick Marsh

Note: Apologies for anyone who felt offended by last week’s article.  No offence was intended.  It was simply a challenge.  We have printed some of our readers’ replies.  It is good to know we have some avid readers

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING

CHALK AND CHEESE

By Paul Sloan

Praise God that we are all different!

Just imagine if there was another “YOU” or another “ME” in this world to contend with. Consider how you would feel losing your individuality in life, no longer having the ability to be “Paul Sloan”, or act like “Paul Sloan” does. I cannot imagine having another me around! I can’t imagine how the world would be with another Bin Laden. I can’t imagine how Australia would be with another Slim Dusty. Or ponder the mayhem if there was another Elvis Presley!!! Yes, it is probably a good thing that God made just one of each of us, for as Jacko the footballer used to sing; “I’m and Individual…OI”

However, we do live in a society that thrives on keeping up with the Jones’s, a society that labels or judge’s people against a ‘model’ of standards and acceptabilities, often using oneself or one's hero as that model. Confused? Well, try this one on for size.

Take check of where you are positioned in life at the moment. Consider your material possessions. Consider your occupation. Consider the motor vehicle you drive. Now ask yourself the question, 'When was the last time I compared any of these with someone else I know'? When was the last time you visited a friend's house and thought;'Gee, aren’t Bob and Suzy doing well…I wonder how big their mortgage is? I wonder how much they earn to be able to pay it off?' How often do you compare your own position in life to that of your parents, and if you are like me, trying to at least match their success or achievements in life? Yes, I do this a lot, and, as my wife will reassure you readers, I use a model of existence that is often well beyond our reach…but hey, I like dreaming!

Now think about our beautiful children. Just reflect on how they are all individuals, all with their own peculiarities, those little things they do that make us as parents laugh and cry. You know what I love listening to? The way parents, especially mums, of young children can recall almost to the day when little Johnny first walked, when little Jessica first was potty trained, how old Caleb was when he first could feed himself. However, within this comes the element of placing expectations on our own children, expectations that our two year old “SHOULD” be potty trained by now. Expectations that little Johnny should be feeding himself now, should be talking better by now, is your little one still in cot…get the picture.

I am not saying that making comparisons is a bad thing. We all do it. Sometimes it can be healthy thing, and sometimes it can ring some alarm bells in other areas. What I am bringing forward is this, and understand that I am as guilty as anyone in this…our children are all individuals. They will grow, talk, eat, and sit on the toilet the same way all the other kids do. Does it really matter what the wonder child did next door? I don’t think so. We have expectations thrust upon us daily in our work life, in our roles as parents, and in our roles as part of society. We should not worry about the ‘level’ our children are at. Let them live, enjoy, and grow as God intended. They are all special, they are all precious, and they deserve our endless love and affection.

So, to all those two year olds out there who haven’t mastered the big toilet yet, or the big vocabulary yet, or the eating thing yet…WHO CARES!!!

Till next time.

PAUL

__________________________________________________________

Paul Sloan is an accountant working in Maroochydoore. He is married with three children aged two, ten and thirteen years. Paul is an active surfer who lives on the Sunshine Coast in Queensland. He is a family man who hasn't lost his sense of humour.

Back to top

Tribute to a Grandad

In Memory of Ron Williams

FATHER TO THE      FATHERLESS

The following Eulogy was given at the service in Parliament House:

Ron Williams truly embodied the saying of Will Rogers, who said, ‘I never met a man I didn’t like’.  Ron never had a judgmental word about anyone.  He used to say that his job was to help others ‘find the music within their own heart.’  He has cradled the heads of dying people, stopped spear fights in desert communities, shared a song with Slim Dusty and Buddy Williams, prayed for the Prime Minister in Old Parliament House, and changed the lives of people from all races and backgrounds in Australia.

In 1984, he married Diana, who had come from New York City as a missionary-teacher among the tribal people of the western desert and who was walking the same footsteps he had walked back in the 60s.  They married at Skull creek, Laverton at the site of an Aboriginal massacre.  In 1988 they were blessed with the birth of their daughter Lydia.  As a family, they have travelled together for almost 20 years, preaching, teaching, touching people’s lives for reconciliation.

In Ron’s words: ‘My wife and I have had to walk out reconciliation every day of our lives.  We come from two very different backgrounds and parts of the world.  We represent two major people groups of the world – the western mindset and the indigenous culture.  Because Jesus is the centre of our lives we are able to appreciate one another, learn to walk together, complementing one another.  Our daughter is proud that she has five cultures as her heritage.  As we have shared with multicultural marriages, cross-cultural ministry, and reconciliation services, we have tried to live out the ministry that God has given us.  As an Aboriginal, I have now become reconciled to my past, to my history, to my God and to my fellow man.’

Ron has received many awards for his work, and has been asked to pray a blessing on numerous organisations and projects for Aboriginal people of Australia.  As part of the Federation Celebrations, Ron was honoured by having a figure representing him in the Peoplescape in November 2001.  On October 23, 2002, he was honoured in the New South Wales Parliament House by the Festival of Light for contributions to the Aboriginal community.  Then on August 19, 2003, in Parliament House, Canberra, he was awarded the Fatherhood and Love Award by the National Strategic Conference on Fatherhood.

A kaleidoscope is a fascinating instrument and someone once said that it is like a message of hope as you see each new image formed from the pieces that break apart from what came before.  That is a good description of Ron’s life, new images and pieces forming and reforming, embracing the peoples and cultures of the world.  Much of his life was formed from suffering.  He had a tremendous capacity to handle pain.  Not only his own pain, but also the pain of others.  When some Aboriginal people died far away from their own country and could not get back to their community for burial, Ron transported them in the back of his panel van or 4WD.  When a young man would hang himself in prison, Ron would comfort the family and travel for thousands of kilometres to take his funeral.  There was nothing that was too far out of his way, always travelling from waterhole to waterhole.

What was Ron’s motive in travelling Australia and abroad?  To bring hope to our people.  To bring hope to the individual on the side of the road.  To bring hope to our communities in urban, rural and remote Australia.  To bring hope to families.  To bring hope to the lonely.  To bring hope to the outcast.  He went walkabout to seek and save that which was lost.

Ron Williams never sought position or power.  On the contrary, he sought out the position of the powerless, the disenfranchised, the lonely, the lost, and inspired them to believe that through Jesus Christ any and every human being can have hope for a better future.

Ron was proud of his culture as an Aboriginal person, but he was equally as proud to be an Aussie. He illustrated life’s lessons by using his own cultural tools and artefacts, showing his people that they could be proud of their background and heritage.  At the same time he encouraged people of other cultures to use their own tools and artefacts to speak of life’s lessons to the younger generation.

He was one of Aboriginal Australia’s greatest storytellers.  He could capture any audience of all ages through story.  He showed his love for us through story.  In a unique way he became a part of our story, and in the end he became one of our great stories.  In Aboriginal culture the spirit of the old people is kept alive when we talk about them, when we rehearse the dreaming, when we visit the graves, when we walk among the rocks and along the sandy beaches, when we sit by the fireside and tell our children over and over again of their significance.  Ron had many stories and many songs to share as he journeyed toward the horizon where heaven and earth meet.  The land he has walked on is the link between the joy of heaven and the pain of earth, and if you listen carefully, you will hear him say, ‘I have just one more story to tell’.

In Memory of Ron Williams

By Diana Williams & Ray Minniecon

_________________________________________________________

For  further information on Ps Ron Williams please go to: http://www.fathersonline.org/about/index.html

For more information contact:

Warwick Marsh

02 4272 6677        0418 225 212

email:  [email-masked]

Fatherhood Foundation

PO Box 440

Wollongong

NSW 2520

Back to top

Laughter

Newspoll researcher: 'If you had your life to do it all over again, would you have children again?'

Mum: : Yes, but not the same ones.'

__________________________________________________________

A young girl was once asked how many children there were in her family. She answered that there were seven children in her family. The inquirer was taken aback by such a high number of siblings in one family and suggested that seven children must cost a lot of money.

The girl answered, ' Oh no, we don't buy them, we just raise them.'

__________________________________________________________

A mother was taking a nap while her eight year old son was playing in the living room. while the boy was playing, a van crashed through the picture window. The boy was surprised, but unhurt. The mother raced into the living room and screamed out the name of her son.

Now the boy was afraid. ' But Mum-honest, I didn't do it.'

Back to top

Single Dads

My House Guest

By Steve Gray

My eldest have both left the nest, my youngest son is cool, but it was delightful to have another young person as a houseguest for a few weeks.

My son and I don't eat apples much. I knew my guest did so I bought some. Three disappeared in a couple of days. The fourth lingered on day after day. Finally I held it up: 'What's with this?'  An increasingly tired looking specimen. 'Don't you like apples anymore?'

The explanation was the guest had been trained never to take the very last of anything in case someone else wanted it. I was so sad that such an imposition had been placed upon a young person. I tried to explain.

I shop a couple of times a week. Each time I look around for what we have run out of. The single apple remained so I did not buy more. The once fresh fruit was past its best, but its presence stopped me from unnecessarily replenishing the supply. I was ever ready to give more.

While it remained, getting old in the fruit bowl, it was becoming a fixation of fear for my guest. 'I want it but can't have it. I am not entitled. If the last is spent it may not be replaced. If all is gone I may be blamed.'

In fact I found my guest had some difficulty in grasping what it meant to be ‘part of my family’ for a short time. I may not be fabulously wealthy but I can afford to feed my ‘children’. It was sad to reflect upon a past that a single apple symbolized.

For me, if I have it I will enjoy it and if possible, share it. When it's gone I won't regret having enjoyed using it.

I have been near poverty and was unemployed for years. I have slept in a car, without a car in a wet sleeping bag and on a stranger's garage floor without a bed. I have made bad choices and had my freedom of choice taken from me at times.

Still there is richness and blessing about us that is difficult to deny. Jesus said that worry does not add a hair to your head or a finger-breadth to your height. Quite the opposite, worry will bow us down in fear.

I can hear the voice of my guest singing three rooms away today. I gave her a different perspective and a bottomless resource of love. Some burdens have been taken away.

My words at times may be sad about the past but my heart is usually content and happy - that's why it's called ‘the present’, it is a gift.

________________________________________________________

Steve Gray is a Finance Broker, divorced and single. His three children spent most of their time over the past decade living with their Dad. Steve has been teaching Sunday School for five years.

'I don't think of myself as a good Father, but I keep trying to be one.'

Back to top

Special Feature

The HSC is Over - Or Is It?

© Neil Porter, 2003

For our interstate readers: the HSC is the NSW Higher School Certificate. It is the final exam for NSW high school students, held at the end of Year 12 and at the end of their school lives. It is the exam that all students, our sons and daughters, must perform well at, or their future lives are at stake. Well, that's how it seems, anyway.

Ostensibly, the HSC commenced about three weeks ago, and by the time you read this, is likely to be over. In reality it started about six years ago for the current batch of students and, for some, may never be over. Psychology research has shown that even many senior citizens have never fully recovered from school bullying and it seems that the HSC is the biggest school bully of them all.

To be fair to many, if not most, teachers in recent years the importance of the HSC has been de-emphasised somewhat in an attempt to frame it in the whole life perspective that it deserves. However, it appears that, year after year, they are fighting a losing battle and the HSC remains a demon that terrifies and controls students for their six years at high school. What a shame! It really doesn't need to be like this. Am I exaggerating? Consider the following, albeit, somewhat randomly selected, points:

-  Another young life was lost, literally, this year. The parents have attributed a significant contribution to the boy's depression and suicide to HSC pressure. This is not common but also not unusual. I have seen a number of such cases reported in the press over the years. This particular boy was tops at just about everything that he did, in the class, on the field, and anywhere else. Nevertheless, the HSC culture wants to squeeze still more out of its contenders.

-  This year, top students walked out of the maths exam visibly weeping and swearing to never have anything to do with maths again. Teachers publicly condemned the exam. As a former TAFE teacher for twenty-seven years, I know that this is both unnecessary and irresponsible. I would suggest that the examiner(s) and assessor(s) need to be reprimanded or even dismissed.

-  A perspective: When I left school and went to University, in the first week, in 2x2 hour classes of maths, we completed the whole syllabus of Coordinate Geometry (Number Plane, for the modern students) that had taken our last whole two years at high school! So, senior high school was so important that you could really do it in only four hours?

-  A special feature in the Illawarra Mercury of October 14 displayed a full page picture of a high school student doing an exam behind prison bars with the heading, 'HSC - Is There A Better Way?'.

-  Queensland abandoned their HSC equivalent 30 years ago and replaced it with a continuous assessment system. This can be supplemented with a two-day skills test for those seeking a tertiary entrance score.

-  Federal Education Minister, Brendan Nelson, has said, '..... students are sitting some 330 different exams in order to get to university.'

-  In commenting on the pressure that the HSC puts on young children, Nelson has also said:

* ..... we say to young people in all kinds of ways that success in life is an outstanding result in year 12, a university education, a mobile phone, fashionable clothes and a BMW.

* It's increasingly important that we present choices ..... in apprenticeships, training and TAFE and getting a job as being just as important.'

* ..... a growing number (of students) buckled under exam pressure, leading them to engage in self-harm, including suicide.

-  In the Illawarra Mercury of October 21, columnist Kerrie O'Connor discussed the HSC under the heading, 'Design Your Own Destiny'. She used phrases such as, '..... another group of lambs to the slaughter .....', 'More than 20 years later, I can still conjure up the dread .....',  'It (referring to the 6 years of fear) was totally, completely unnecessary.', 'The system has something to answer for.', and, to top it off, regarding her current journalism career, '..... I landed a job a week after school ..... And my exam results had no bearing on any of it.'

-  In TAFE I saw numerous 'failures', termed by others as drop‑outs, no‑hopers, etc. come in at all ages, succeed, articulate to university and then excel there. (There were, of course,  also the 'normal' students who entered at 16 or 18 without an academically sordid past.)

Forgive me for being selective and random in my illustrations above. The debate is far too broad  and complex to be covered in this newsletter article. I believe we must ask, 'What on earth are we doing to our children with the HSC and what real purpose does it achieve?' My wife and I have been homeschooling our children over the last few years, but, strangely enough, not because of any of the reasons listed above. It has, however, made us aware of numerous pathways to university other than the HSC, some of then just different, but most of them better, we believe. I suspect that it goes almost without saying that there are just so many un‑examined attributes of a student that make them capable and employable, and, dare I saw it in this era of political correctness, even excellent. But, in the HSC, these valuable attributes remain un‑examined, in the main.

What I am saying today is that, as parents, it would be wise to examine all the available options, especially, the TAFE to university articulation pathway (not for all, admittedly).

How to end this commentary?

Some years ago, Bert Newton was conducting a live televised interview with one of Australia's most wealthy self-made millionaires. The interview was becoming confused and Bert was getting visibly irritated. Finally, he blurted out, 'Are you trying to say that young people can become successful if they go to university?'

'Oh, no!', exclaimed the multi-millionaire, 'All that will do is get you a good job.'

__________________________________________________________

Neil Porter is a qualified teacher, computer consultant, professional musician, producer and writer who has 4 beautiful children.  He was a single dad for 8 years before he remarried in 1984.  Neil is passionate to encourage marriages and families.  Contact Neil at  [email-masked]

Back to top

Thought for the Week

The most important thing in someone’s life is to love their family

Ps Ronnie Williams

1940-2003

Back to top

News & Info

Letters

Dear Fatherhood Foundation,

I was thinking while I was reading your newsletter.  Some women may think that getting men involved with their children is a threat to them and their own child.  Maybe you should point out when encouraging men to be more involved with their children, sharing quality and time, this should relieve some of the pressure on women to be the perfect mother, not to compete with or set lines in the sand for the battle of the sexes.  By men taking on their responsibilities women should be released from having to be super mum which many times is due to us men not taking up our responsibilities.

Just a thought,

Keep up the good work.

Ian Priestley

Designer Printing

Papua New Guinea

_________________________________________________________

Dear Fatherhood Foundation

I hear your complaint - but I wonder if it is not misplaced.   Since I signed up (over a year ago, I think) I have failed to read only one or two newsletters - and I have shared several with friends, email acquaintances and anyone else whom I thought might benefit. . . .    I have a LIMITED ONLINE BUDGET - so I send and receive emails in 'batches' then I disconnect and READ MY EMAILS OFFLINE.

Yes, this means that generally I do not see all the piccies and animations, etc - but I DO READ THE MESSAGES . . .   I can imagine that there others who have similar financial restrictions and do the same.

Just thought that you might be working on inadequate information, so don't get discouraged.

Geoff Doust

_________________________________________________________

Dear Fatherhood Foundation

In stating that many fathers do not read the newsletter, you said: 'We know this because of internet tracking abilities inherent within the email.' If you are relying on news clients to send a message that the email has been read when it is opened, may I suggest that this may not be 100% accurate. I read the newsletter in the preview pane and do not set my news client to automatically mark the email read after a specified number of seconds. I imagine there would be others like me.

Thank you.

Regards,
Sze Tin Lim

Back to top

Dad's Prayer

Dear God,

How come we don’t know what we’ve got till it’s gone?

Ronnie Williams died last week.

The Great Hall was full of people who came to honour him in his death.

Why do we wait until someone dies to honour them?

Help me to honour my father and my mother.

Help me to honour those who are spiritual fathers and mothers.

Help me to realise what I’ve got before it’s gone.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.